---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.7-x86_64-uefi-cloudinit-metal-generic
name: alpine-3.21.7-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:23:59.081521'
uploaded: '2026-04-17T21:33:37.199583'
signed: '2026-04-17T21:33:48.755800'
released: '2026-04-19T16:57:52.730148'
artifacts:
metadata_updated: '2026-04-19T16:57:52.730556'
